uuid: d21ff6f4-d1f8-4bde-8d6e-0988ab39f273
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Personal contact form'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
